html,
body {
  height: 100%;
}

body {
  color: #373738;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;font-size: 1.6em;
  font-weight: 300;
}
a {
  color: #373738;
}
a:hover,a:focus,
a.active {
  color: #0c8227;
  text-decoration: none;
  outline:none;
}

.embBtn {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 14px;font-size: 1.4rem;
  background-color: #CC0000;
  border-color: #CC0000;
  color: #ffffff;
  padding: 7px 22px;
  border-radius: 2px;
}
.embBtn:hover {
  color: #ffffff;
  background-color: #818181;
  border-color: #818181;
}

.absoluteCenter {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.icon {
  font-family: entypo;
  font-size: 30px;font-size:3rem !important;
  font-weight:400 !important;
}
.myContainer {
  padding: 0 100px;
}
.title {
  font-family: 'Cinzel', serif;
  font-size:30px;font-size: 3rem;
  margin: 0 0 30px;
  padding: 0 0 30px;
  border-bottom: 1px solid #373738;
}
.share {
  border-top: 1px solid #373738;
  text-transform: uppercase;
  padding: 50px 0 0;
  margin-top: 50px;
}

.share ul{
	text-align:right;
}

.share li{
	vertical-align:top;
	position:relative;
}

.share li:nth-child(2){
	top:-2px !important;
}

#menuContainer {
  text-transform:uppercase;
  text-align:center;
  padding: 25px 255px 25px 267px;
  background-color: #373738 !important;
  position: relative;
  width:100%;
  height:70px;
  z-index:1000;
}
#menuContainer .logo {
  position: absolute;
  top: 10px;
  left: 20px;
  z-index:9999;
  background:url("../../images/logo.png") 0 0 no-repeat;
  width:246px;
  height:50px;
}
#menuContainer .vousetesBtn {
  position: absolute;
  right: 0;
  top: 0;
  padding:0;
  margin:0;
  height: 100%;
}

#menuContainer .vousetesBtn li {
  height: 100%;
  padding:0;
  vertical-align:top;
}

#menuContainer .vousetesBtn .dropdown{
  background: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000000));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), #000000);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), #000000);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0), #000000);
  background: linear-gradient(top, rgba(0, 0, 0, 0), #000000);
}

#menuContainer .vousetesBtn > li.dropdown > a {
  font-size: 12px;font-size: 1.2rem;
  font-weight: 300;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  padding: 25px 20px;
  display:inline-block;
}
#menuContainer .vousetesBtn > li > a:hover {
  background: inherit;
}
#menuContainer .vousetesBtn > li > a .caret {
  border-color: #0c8227 rgba(0, 0, 0, 0);
}
#menuContainer .vousetesBtn > li.open > a:hover,
#menuContainer .vousetesBtn > li.open > a:focus {
  background-color: inherit;
}

#menuContainer ul.nav {
	float:none;
	display:inline-block;
	position:relative;
}

#menuContainer ul.nav > li {
  padding: 0 10px;
}
#menuContainer ul.nav > li > a {
  color: #ffffff;
  font-weight: 300;
  font-size: 14px;font-size: 1.4rem;
  padding:0 0 20px;
  border-bottom:5px solid #373738;
}
#menuContainer ul.nav > li > a:hover,
#menuContainer ul.nav > li > a.active,
#menuContainer ul.nav > li > a:focus {
  color: #0c8227;
  border-bottom:5px solid #cc0000;
  background-color: transparent;
}
#visuContainer {
  
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 170px;
  width:100%;
  overflow: hidden;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 11px;font-size: 1.1rem;
}
#visuContainer h1 {
  font-family: 'cinzel', sans-serif;
  font-size: 40px;font-size: 4rem;
  text-align: center;
  margin: 50px 0 40px;
}
#visuContainer a {
  color: #ffffff;
}
#visuContainer a:hover,
#visuContainer a.active {
  color: #cc0000;
}
#mainContainer {
  min-height: 500px;
  width:100%;
  overflow: hidden;
}
#mainContainer > section,
#mainContainer > aside {
  height: 100%;
}
#mainContainer aside {
  background-color: #f8f8f8;
  padding: 0;
  overflow: hidden;
}
#mainContainer aside .asideNav {
  padding: 40px 0 40px 100px;
  margin-bottom: 40px;
  border-bottom: 1px solid #000000;
}
#mainContainer aside .asideNav h1 {
  font-family: 'cinzel', sans-serif;
  font-size: 22px;font-size: 2.2rem;
  color: #0c8227;
  margin: 0 0 20px;
}
#mainContainer aside .asideNav li {
  padding: 20px 0 10px;
  border-bottom: 1px solid #ffffff;
  text-transform: uppercase;
  cursor: pointer;
}

#mainContainer aside .asideNav li.active {
  border-color: #cc0000;
}


#mainContainer aside .asideNav li a {
  font-size: 15px;font-size:1.5rem;
  font-weight:400;
}
#mainContainer aside .asideNav li:hover a,
#mainContainer aside .asideNav li.active a {
  color: #cc0000;
}
#mainContainer #main {
  padding: 50px 100px 50px 50px;
}
#cartoucheContainer {
  padding: 50px 0;
  border-top: 1px solid #373738;
}
#cartoucheContainer .cartouche {
  background-color: #373738;
  padding: 30px;
  color: #ffffff;
  font-size: 14px;font-size: 1.4rem;
  font-weight: 300;
  text-transform: uppercase;
}
#cartoucheContainer .cartouche p {
  text-transform: none;
}
#cartoucheContainer .cartouche h2 {
  font-size: 12px;font-size: 1.2rem;
  font-weight: 300;
  margin: 0 0 15px;
}
#cartoucheContainer .cartouche h1 {
  font-size: 14px;font-size: 1.4rem;
  font-weight: 500;
  margin: 0 0 15px;
}
#cartoucheContainer .cartouche a {
  color: #ffffff;
  font-size: 12px;font-size: 1.2rem;
  font-weight: 500;
}
#cartoucheContainer .cartouche a:hover {
  color: #cc0000;
}
#footerContainer {
  padding: 50px 0;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  border-top:1px solid #373738;
}
#footerContainer .upper {
  text-transform: uppercase;
}
#footerContainer .copyright {
  color: #818181;
  margin: 40px 0 0;
}



.visu{
	
	width:100%;
	height:230px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center top;
}





/*__________Page d'accueil____________*/
.hp #headerContainer {
	display:block;
	padding:30px 0;
	/*margin-bottom:-70px;*/
}
 
#headerContainer {
  background: url("../../images/hp.jpg") 0 0 no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  height: 100%;
  display:none;
  /*margin-bottom:-70px;*/

  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
#headerContainer .headerTxt {
  max-height: 350px;
}
#headerContainer .headerTxt p {
  font-family: 'Cinzel', serif;
  font-size: 16px;font-size: 1.6rem;
  margin-top: 50px;
  margin-bottom: 50px;
}
#headerContainer .btnScrollDown {
  position: absolute;
  bottom: 30px;
  margin-left: -64px;
  font-weight: 200;
  color: #ffffff;
}

#headerContainer .btnScrollDown:hover {
  color: #0c8227;
}

#headerContainer .btnScrollDown .caret {
  border-color: #0c8227 rgba(0, 0, 0, 0);
  display: block;
  margin: 15px auto 0;
}
.blocType2 {
  background: url("../../images/qsnbg.jpg") 0 0 no-repeat;
  background-size: cover;
  height: 490px;
  padding-top: 75px;
  color: #ffffff;
}
.blocType2 h1 {
  font-family: cinzel, sans-serif;
  font-size: 40px;font-size: 4rem;
  font-weight: 400;
  text-align: center;
  margin: 0 0 35px;
}
h1 hr {
  display: inline-block;
  margin: 0 28px 2px;
    width: 60px;
}
.blocType2 .sp {
  position: relative;
  height: 100%;
}
.blocType2 .sp p {
  font-family: cinzel, sans-serif;
  font-size: 18px;font-size: 1.8rem;
  line-height: 1.2;
  text-align: justify;
  margin: 0 0 50px;
}
.blocType2 .sp .colSp {
  background-color: #ffffff;
  color: #000000;
  width: 250px;
  padding: 20px;
  position: absolute;
  right: 60px;
  top: 0;
  bottom: 0;
}

.blocType2 .sp .colSp p {
  text-align: justify;
  font-size: 12px;font-size: 1.2rem;
  line-height: 1.4;
  margin-bottom: 35px;
}
.blocType2 .sp .colSp a {
  text-transform: uppercase;
  font-size: 14px;font-size: 1.4rem;
  font-weight: 300;
  position:absolute;
  bottom:110px;
}
.blocType1 {
  padding: 50px 0 0;
}

.blocType1 .rubTitle{
	margin-bottom:20px;
}

.blocType1 .rubTitle h1{
  font-family: cinzel, sans-serif;
  font-size: 24px;font-size: 2.4rem;
  margin-top:0;
  margin-bottom:0;
}
.blocType1 .rubTitle a{
  text-transform:uppercase;		
  font-size: 12px;font-size: 1.2rem;
  line-height:26px;
  font-weight:300;
}

.blocType1 .rubTitle span {
  margin-right: 20px;
  color: #CC0000;
  font-size: 72px;font-size:7.2rem !important;
}

.blocType1 .col {
  position: relative;
}

.blocType1 .col article {
  height:309px;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
}

.blocType1 .col .colDetail {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #ffffff;
  padding: 50px 65px;
}
.blocType1 .col .colDetail > div {
  background: rgba(55, 55, 56, 0.4);
  width: 100%;
  height: 100%;
  color: #ffffff;
  padding: 30px;
  position: relative;
}
.blocType1 .col .colDetail > div h1,
.blocType1 .col .colDetail > div p {
  font-size: 14px;font-size: 1.4rem;
  line-height: 1.2;
  margin-top: 0;
  font-weight: 300;
  text-transform: uppercase;
}
.blocType1 .col .colDetail > div p {
  text-transform: none;
}
.blocType1 .col .colDetail > div p.fixed {
  width: 100%;
  height: 48px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  background: rgba(55, 55, 56, 0.9);
}
.blocType1 .col .colDetail > div p.fixed time {
  padding: 15px 0 15px 30px;
  float: left;
}
.blocType1 .col .colDetail > div p.fixed a {  
  width: 48px;
  height: 48px;
  color: #ffffff;
  font-size: 20px;font-size:2rem;
  font-weight:bold;
  line-height: 48px;
  text-align: center;
  float: right;
}
.blocType1 .col .colDetail > div p.fixed a:hover {
  background-color: #cc0000;
}


.publicationList li {
 color: #000000;
  text-transform: uppercase;
   padding:12px 30px;
}

.publicationList li > div p {
  font-size: 12px;font-size: 1.2rem;
  font-weight: 300;
  color: #373738;
}
.publicationList li > div h1 {
  font-size: 14px;font-size: 1.4rem;
  text-align: left;
}
.publicationList li > div h1 a:hover {
  color: #cc0000;
  text-decoration: underline;
}
.publicationList li > div > a {
  font-size: 12px;font-size: 1.2rem;
  color: #cc0000;
}

#searchPub {
  height: 70px;
  width: 600px;
  padding: 20px 25px;
  margin-bottom: 30px;
  font-size: 26px;font-size: 2.6rem;
  text-transform: uppercase;
  background-color: #0c8227;
  border-color: transparent;
}
.btnPlus {
  display: inline-block;
  /*margin: 30px 0  0 190px;*/
  color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;font-size: 1.2rem;
  font-weight: 300;
}

.btnPlus:hover{
  color: #CC0000;
}

.btnPlus:hover span,.btnPlus:hover span.plus{
  color: #CC0000;
  border-color:#CC0000;
}

.btnPlus span.plus {
  width: 70px;
  margin-right: 20px;
  border: 2px solid #ffffff;
  text-align: center;
  display: inline-block;
  font-weight: bold;
  font-size: 16px;font-size: 1.6rem;
}
.marginZero {
  margin: 0;
}

/*End*/

.liens{
	font-size: 12px;font-size:1.2rem;
	text-transform:uppercase;
	margin:0 50px 50px 100px;
	list-style-image:url('../../images/ico-download.png');
	padding-left:30px;
}

.liens li a{
	position:relative;
	top:-10px;
	left:10px;
}

.liens li .imgContainer{
	
	margin:10px 15px 25px -30px;
	background:#FFF;
	padding:20px;
	width:190px;
}

#content-txt li{
	list-style-image:url("../../images/puce.jpg");
}

#content-txt .accordItem h1{
	font-family:cinzel,sans-serif;
	font-size: 18px;font-size:1.8rem;
	line-height:1;
	text-transform:uppercase;
	padding:15px;
	margin:15px 0;
	border-radius:3px;
	background:#F4F4F4;
	cursor:pointer;	
}

.embShow{
	display:block;
}

.embHide{
	display:none;	
}


#menuContainer .dropdown-menu{
	top:45px;
	left:10px;
	border:none;
	text-align:left;
	width:230px;
	padding:15px 0;	
}

#menuContainer .dropdown-menu.dropdown-menu-right{
	left:-60px;
}

#menuContainer .dropdown-menu li{
	padding: 0 !important;
}

#menuContainer .dropdown-menu a{
	color:#373738;
	white-space:pre-wrap;

}

#menuContainer .dropdown-menu > li > a:hover, #menuContainer .dropdown-menu > li > a:focus,  #menuContainer .dropdown-menu > li > a.active{
	background-color:#0C8227 !important;
	color:#FFF !important;
}


#BlocSearch{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	padding:200px 0 0;
	background:rgba(255,255,255,0.8);
	width:100%;
	height:100%;
	text-align:center;
	
	-webkit-box-sizing: border-box;
     	 -moz-box-sizing: border-box;
          	  box-sizing: border-box;
}	


#BlocSearch input#Search{
	width:700px;
	padding:10px 30px ;
	height:70px;
	font-size: 26px;font-size:2.6rem;
	line-height:30px;
	color:#171c26;
	background:#F4F4F4;
	border-radius:5px;
	font-style:italic;
	vertical-align:top;
	-webkit-appearance:none;
	border:none;  
}

#BlocSearch button#find{
	width:231px;
	height:70px;
	background-color:#818181;
	border-radius:5px;
	font-family:tahoma, verdana, sans-serif;
	margin-left:10px;
	font-size: 16px;font-size:1.6rem;
	letter-spacing:1.2px;
	color:white;
	text-transform:uppercase;
	cursor:pointer;
	vertical-align:top;
	-webkit-appearance:none;
	   -moz-appearance:none;
	 
	 border:none;  
}

#BlocSearch button#find:hover{
	background-color:#CC0000;
}


#BlocSearch #close_btn{
	width:21px;
	height:21px;
	position:relative;
	right:26px;
	top:-33px;
	cursor:pointer;	
}

.searchBTN{
	font-family:entypo;
	font-size: 30px;font-size:3rem;
	color:#0C8227;
	height:100%;
	display:inline-block;
	padding: 0 20px;
	line-height:70px;
}

.searchMenu .dropdown-menu{
	top:68px !important;

} 

#main h1,#main h2,#main h3, #main h4, #main h5, #main h6{
	font-family:cinzel,sans-serif;
}

#pubSearch{
	display:inline-block;
	width:100%;
	height:70px;
	margin-bottom:40px;
	padding:0 25px;
	background:url(../../images/icone_loupe.png) 96% center no-repeat #0c8227;
	text-transform:uppercase;
	font-size: 26px;font-size:2.6rem;
	border:none;
	outline:none;
	color:#FFF;
}

.navbar{
	min-height:70px;
	border:0;
	margin:0;
}

.bg{
	background-repeat:none;
	background-position:center center;
	background-size:cover;
}

.publicationList{
	background: #ffffff ;
    margin: 20px 0;
	padding: 20px 0;
}

.navbar-inverse{
	background-color:transparent;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
	background-color:inherit;
}

.over{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:30px 160px 30px 40px;
	z-index:1
}

.over h1{
	color:#FFF;
	font-weight:300;
	margin:0 0 20px;
	font-family:cinzel;
	font-size:24px;
}

.over p{
	color:#FFF;
	line-height:1.2;
}

.over a{
	position:absolute;
	bottom:50px;
	left:40px;
}

.carte{
	position:relative;
	height:309px;
	background-position:center center;
	background-size:contain;
	background-repeat:no-repeat;
	cursor:pointer;
}


#menuContainer .lang{
	line-height:74px;
	color:#FFF;
	font-size:14px;
	margin:0 5px;
}

#menuContainer .lang:hover{
	color:#0C8227;
}


input::-moz-placeholder, textarea::-moz-placeholder{
	color:#FFF;
	opacity:0.2;
}

#langList{
	margin:25px 20px 0 0;
	font-size:14px;
}


/* newsletters */
.RadioBox{ margin-bottom:6px; clear:both; overflow:hidden }
.RadioBox a{ font-size:13px; color:#606060;  padding-left:20px; float:left; clear:both ; background:url(../../images/radio.gif) 0 bottom no-repeat ;  line-height:13px; margin-bottom:12px;}
.RadioBox a.active {background:url(../../images/radio.gif) no-repeat scroll 0 0 transparent;color:#CC0000;}
.RadioBox a:hover { color:#CC0000;}
#UserForm #AlertPage{ color:#CC0000; float:right; height:20px; overflow:hidden}
#UserForm #AlertPage li{ color:#CC0000;}
	.formNousJoindre{border-bottom:1px solid #fff; padding:10px 0 30px; margin:0 0 30px;}
	.champsTexteJoindre{background:#fff; border:1px solid #e6e6e6; width:340px; height:34px; border-radius:3px; padding:0 5px 0 7px; font-size:13px; color:#89807b;}
	.champsTexteJoindreBig{width:709px; }
	.textarea{ padding-top:10px ; padding-bottom:10px ; display:block ; }
	.petitChampsTexte{width:142px; height:35px;}
	.champsTexteJoindre:focus{box-shadow:0 0 1px #f8b8b7; border:1px solid #f8b8b7;}
	.E_CN {float:left;margin-right:18px;width:351px;}
	.formNousJoindre img.etoile{background:none; margin:7px 0 0 0; position:absolute ; right:0; top:0 ; }
	.IGNR {margin-right:0;}
	#UserForm .zoneCode{float:left; width:103px; height:34px;  line-height:22px; color:#000; text-align:center; background:#0C8227; margin:1px 10px 0 0; border-radius:2px ; }
	.espaceHaut{padding:8px 0 0;}
	.legende{background:url(../../images/etoile.png) no-repeat 0 3px; padding:0 0 2px 8px; font-size:12px; color:#303030; clear:both ; }
	.titreContact {padding:0 0 7px; position:relative ; }
	.widthSpecifique {width:269px;}
	.btnForm{float:right; width:94px; height:34px; background:#f3f3f3; color:#818181; text-align:center; line-height:34px; margin:0 0 0 11px; border-radius:2px ; font-size:15px;}
	.btnForm:hover{background:url(../../images/bg_over_btn.png) repeat-x; box-shadow:0 1px 2px #c5c5c5; color:#fff;}
	.blocContact{ float:left ; width:100% ; margin-bottom:17px ; }
	
	
	#CHO{
		overflow:visible;	
	}
	


#search::-moz-placeholder{
	color:#000;
	opacity:0.3;
}

#searchPubBtn{
	font-family:entypo;
	font-size: 30px;font-size:3rem;
	color:#0C8227;
	height:100%;
	display:inline-block;
	position:relative;
	left:-30px;
	top:4px;
}

.am .asideNav, .am .navbar, .am #footerContainer, .am .searchMenu,.am .searchBTN, .am .lang, .am #visuContainer .hideToMobile{
	display:none;
}
/*.am .asideNav, .am .navbar, .am #footerContainer, .am .searchMenu,.am .searchBTN, .am .lang, .am #visuContainer .hideToMobile,  .en .asideNav, .en .navbar, .en #footerContainer, .en .searchMenu,.en .searchBTN, .en .lang, .en #visuContainer .hideToMobile{
	display:none;
}*/

#Mod_20 #isoDate{
	height:215px;
	overflow-y:scroll;
}


#newslist{
	list-style:none;
	padding:0;
	margin-top:20px;
}
#newslist li{
	border-top:1px solid #333;
	padding:10px 30px;
	
	text-transform:uppercase;
	cursor:pointer;
	font-weight:300;
	font-size:12px;
}

#newslist li:first-child,#newslist li:hover{
	background:#f7f7f7;
}

#newslist li h3{
	list-style:none;
	font-weight:300;
	font-size:11px;
	margin:5px 0 0;
	text-transform:none;
}

.blocType1 h1{
	font-family: cinzel,sans-serif;
    font-size: 2.4rem;
    margin-bottom: 0;
    margin-top: 0;
}

.blocType1 h1.withNewsIcon{
	padding-left:32px;
	background:url(../../images/newsicone.png) 0 0 no-repeat;
	line-height:30px;
}


.blocType1 .row{
	margin-bottom:45px;
}

.allevent{
	font-size:11px;
	background:url(../../images/plus.png) 100% 2px no-repeat;
	padding-right:20px;
	text-align:right
}

.cartouche9{
	font-family: cinzel,sans-serif;
	font-size:20px;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	
	display:block;
	width:100%;
	height:92px;
	margin:15px 0;
	padding:20px 50px;
	
	
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	
}


.blocType3 {
  background: url('../../images/pbg.jpg') 0 0 no-repeat;
  padding: 30px 35px;
  margin-bottom:20px;
  height: auto;
  color:#fff;
}